# set up environment
#

#
# Below should be transparent to you.
#

# basedir is a project attribute
# 

# create directory structure
#
source=${basedir}/tests
output=${basedir}/output
build=${output}/classes
lib=${basedir}/lib
etc=${basedir}/etc
resources=${basedir}/resources
build-50=${output}/classes-50
source-50=${basedir}/tests-50
lib-50=${basedir}/lib-50

#Directory for Junit test result. Subdirectory html contains the result in html format.
reports=${output}/reports
